@charset "UTF-8";
/* CSS Document */





/* video*/
.homepage-hero-module {
	border-right: none;
	border-left: none;
	position: relative;
}
.no-video .video-container video, .touch .video-container video {
	display: none;
}
.no-video .video-container .poster, .touch .video-container .poster {
	display: block !important;
}
.video-container {
	position: relative;
	bottom: 0%;
	left: 0%;
	height: 100%;
	width: 100%;
	overflow: hidden;
	background: #000;
}
.video-container .poster img {
	width: 100%;
	bottom: 0;
	position: absolute;
}
.video-container .filter {
	z-index: 100;
	position: absolute;
	background: rgba(0, 0, 0, 0.4);
	width: 100%;
}
.video-container .title-container {
	z-index: 1000;
	position: absolute;
	top: 35%;
	width: 100%;
	text-align: center;
	color: #fff;
}
.video-container .description .inner {
	font-size: 1em;
	width: 45%;
	margin: 0 auto;
}
.video-container .link {
	position: absolute;
	bottom: 3em;
	width: 100%;
	text-align: center;
	z-index: 1001;
	font-size: 2em;
	color: #fff;
}
.video-container .link a {
	color: #fff;
}
.video-container video {
	z-index: 0;
	bottom: 0;
}
.video-container video.fillWidth {
	width: 100%;
}
/* textos*/

.titulos {
	font-family: 'Muli', sans-serif;
	font-weight: 600;
	font-size: 18px;
}
.marca {
	font-family: 'Muli', sans-serif;
	font-weight: 600;
	font-size: 50px;
}
.separadores {
	font-family: 'Muli', sans-serif;
	font-weight: 600;
	font-size: 28px;
	color: #003963;
	text-transform: none;
}
.textocorrido {
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	font-size: 17px;
	color: #003963;
	text-transform: none;
}
.tituloondeestamos {
	font-family: 'Muli', sans-serif;
	font-weight: 500;
	font-size: 16px;
	color: #FFFFFF;
}
.textoondeestamos {
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #003963;
	text-transform: none;
}
/* gradiante*/
.gradiante {
	background: red; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(left, rgba(255,0,0,0), rgba(0,57,99,1)); /*Safari 5.1-6*/
	background: -o-linear-gradient(right, rgba(255,0,0,0), rgba(0,57,99,1)); /*Opera 11.1-12*/
	background: -moz-linear-gradient(right, rgba(255,0,0,0), rgba(0,57,99,1)); /*Fx 3.6-15*/
	background: linear-gradient(to right, rgba(255,255,255,1), rgba(84,175,50,1)); /*Standard*/
}
.panel-heading-locais {
	padding: 5px 15px;
	border-bottom: 1px solid transparent;
}
/* caixas*/
.blurred-bg {
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
}
.blurred-bg.tinted {
}
.blurred-bg.shaded {
}
h1, h2, a, p {
	color: white;
	font-weight: 100;
}
.tinted h1, .tinted h2, .tinted a, .tinted p {
	color: black;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.2);
}
h2 {
	font-size: 14px;
}
p {
	margin: 20px;
}
p.related {
	text-transform: uppercase;
	font-weight: 700;
	color: #444;
}
p.related a {
	font-weight: 700;
	text-decoration: none;
}
p.related a:hover {
	text-decoration: underline;
}
.barcos {
	background-color: #2177b5
}
.produtos {
	background-color: #003963
}
.fundoproduto {
	background-image: url(../img/field.jpg)
}
.historia {
	background-color: #003963
}
.fundogradiante {
	background: linear-gradient(rgba(255,255,255,1), rgba(255,255,255,1), rgba(33,119,181,1)); /*Standard*/
}
.fundoinverso {
	background: linear-gradient(rgba(33,119,181,1), rgba(255,255,255,1), rgba(255,255,255,1)); /*Standard*/
}
.fundomundo {
	background-image: url(../img/mundoimg.jpg);
	background-position: -20px 90px;
}
.fundoservicos {
	background-image: url(../img/fundo.jpg);
	background-position: 0px -345px;
	background-size: 100%;
}
.fundomercados {
	background-image: url(../img/fundomercados.jpg);
	background-position: 0px -220px;
	background-size: 100%;
}
.fundohistoria {
	background-image: url(../img/fundohistoria.jpg);
	background-position: 0px -82px;
	background-size: 100%;
}
.fundomaior {
	background-image: url(../img/fundodois.jpg);
	background-position: 0px -82px;
	background-size: 100%;
}
.edificio {
	background-image: url(../img/edificio.jpg);
	background-position: 0px -82px;
	background-size: 100%;
}
.box {
	border-radius: 5px;
	border: 1px solid rgba(255,255,255,.3);
	padding: 20px;
	transition: box-shadow .3s ease;
	background: 1px solid rgba(255,255,255,1);
	background: 1px solid rgba(255,255,255,.3);
	background-color: rgba(255, 255, 255, 0.75);
}
.boxdois {
	padding: 20px;
	transition: box-shadow .3s ease;
	background: 1px solid rgba(255,255,255,1);
	background: 1px solid rgba(255,255,255,.3);
	background-color: rgba(220, 220, 220, 0.75);
	height: 500px;
	align-items: center;
	display: flex;
}
.boxtres {
	padding: 20px;
	transition: box-shadow .3s ease;
	background: 1px solid rgba(255,255,255,1);
	background: 1px solid rgba(255,255,255,.3);
	background-color: #003963;
	height: 500px;
	align-items: center;
	display: flex;
}
.boxquatro {
	padding: 20px;
	transition: box-shadow .3s ease;
	background: 1px solid rgba(255,255,255,1);
	background: 1px solid rgba(255,255,255,.3);
	background-color: #f4d25c;
	height: 500px;
	align-items: center;
	display: flex;
}
.boxservicos {
	border-radius: 5px;
	padding: 20px;
	transition: box-shadow .3s ease;
	background: 1px solid rgba(255,255,255,1);
	background: 1px solid rgba(255,255,255,.3);
	background-color: rgba(255, 255, 255, 0.94);
	margin-top: 10px;
}
.boxtitulosservicos {
	border-radius: 5px;
	padding: 20px;
	transition: box-shadow .3s ease;
	background: 1px solid rgba(255,255,255,1);
	background: 1px solid rgba(255,255,255,.3);
	background-color: rgba(244, 210, 92, 0.89);
	margin-top: 10px;
}
.boxtitulosmercados{
	border-radius: 5px;
	padding: 20px;
	transition: box-shadow .3s ease;
	background: 1px solid rgba(255,255,255,1);
	background: 1px solid rgba(255,255,255,.3);
	background-color: rgba(0, 57, 99, 0.9);
	margin-top: 10px;
}
.nopading{
	    padding: 0 !important;
}
.imagem,.trigo,.ship,.edi{
	height: 500px;	
	overflow: hidden;
	
	
}
.trigo {
	background:url(../img/trigo.jpg) center center no-repeat;
	background-size: cover;
	}
.ship {
	background:url(../img/ship.jpg) center center no-repeat;
	background-size: cover;
	}
	.edi {
	background:url(../img/edi.jpg) center center no-repeat;
	background-size: cover;
	}
.full-width {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
}
/* Navigation section */
.navbar-default {
	background: #ffffff;
	border: none;
	box-shadow: 0px 5px 6px 0px rgba(50, 50, 50, 0.3);
	margin: 0 !important;
}
.navbar-default .navbar-brand {
	color: #505050;
	font-size: 28px;
	font-weight: 600;
	letter-spacing: 2px;
	line-height: 40px;
	margin: 0;
}
.navbar-default .navbar-nav li a {
	color: #757575;
	
	font-weight: 300;
	line-height: 50px;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.navbar-default .navbar-nav > li a:hover {
	color: rgba(0,0,0,.6) !important;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #606060;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: transparent;
}
.navbar-default .navbar-toggle {
	border: none;
	padding-top: 10px;
}
.navbar-default .navbar-toggle .icon-bar {
	border-color: transparent;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: transparent;
}
.panelum {
	margin-bottom: 20px;
	background-color: #fff;
	/* border: 1px solid transparent; */
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
	box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
